Ein Einfaches Zeichentrick Programm für Mac

... komplette Frage anzeigen

1 Antwort

Du kannst den Mac auf das letzte os x updaten, dann ist er mindestens auf 10.5 und das Programm funktioniert dann! (jetztige version von os x ist 10.10.2)

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?